記事 ID: 000088886 コンテンツタイプ: 製品情報 & ドキュメント 最終改訂日: 2023/11/28

エラー メッセージ:「Microsoft オンライン サービス* サインイン アシスタントはこのコンピューターにインストールされていません」

環境

Microsoft Azure* MFA Foxit Reader* v10 フォックスイットリーダーv11

BUILT IN - ARTICLE INTRO SECOND COMPONENT
概要

Azure* 多要素認証 (MFA) を使用する場合に Foxit* v11 にアップグレードする手順

詳細

エラーメッセージが検出されました:

Error message screenshot

解決方法

インテル®は、Foxit Reader v10 が Microsoft Information Protection をサポートしていないことを発見しました。 Azure AD 多要素認証と互換性がありません。

ユーザーは Foxit v11にアップグレードする必要があります。

  1. Foxit PDF Reader v11 より前であることを確認します。
  2. v11 より前のバージョンを実行している場合は、最新バージョンの Foxit PDF Readerアップグレードしてシステムを再起動します
  3. 上記の手順 2 を実行しても問題が解決しない場合、または v11 で既に実行されている場合は、公式の Microsoft ダウンロード センターからのダウンロード権限管理サービス クライアント 2.1 を参照して、Microsoft Rights Management サービス クライアント 2.1 アプリケーションを更新します

このページのコンテンツは、元の英語のコンテンツを人力翻訳および機械翻訳したものが混在しています。この内容は参考情報および一般的な情報を提供するためものであり、情報の正確さと完全性を保証するものではありません。インテルは不正確な翻訳があった場合でもいかなる責任を負いません。このページの英語版と翻訳の間に矛盾がある場合は、英語版に準拠します。 このページの英語版をご覧ください。